Subject: [Spridgets] Yes! Bill! That part...

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 20 Jul 2020 18:39:40 -0400

--===============4872391675377668523==
	boundary="--_com.lge.email_270240933184888"

----_com.lge.email_270240933184888
   charset=utf-8
Content-Transfer-Encoding: 8bit

Yes that's the piece I need 2 of.I had hoped that some racer might have an expired date set of belts with these ends as opposed to (gasp!) what these are worth brand new.   Realising these are certified , manufactured with some liability and that's involved in the sale price.   It's Frank's race car and its still a "We Tight" project.  ChuckSent from my LG Mobile
----_com.lge.email_270240933184888
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Yes that's the piece I need 2 of.</div><div dir="auto">I had hoped that some racer might have an expired date set of belts with these ends as opposed to (gasp!) what these are worth brand new.&nbsp; &nbsp;Realising these are certified , manufactured with some liability and that's involved in the sale price.&nbsp; &nbsp;It's Frank's race car and its still a "We Tight" project.&nbsp;&nbsp;</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_270240933184888--

--===============4872391675377668523==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============4872391675377668523==--